body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #111;
background-color: #006000;
padding: 1em 5em;
}

a:link {
}

a:visited {
}

a:hover {
color: #111;
}

a:active {
color: red;
}

a img {
border: none;
}

#adopt {
text-align: center;
font-size: .5em;
}

.auto {
border: 5px double #006000;
border-collapse: collapse;
margin: 0 auto;
}

.auto td, th {
border: thin solid #ddd;
padding: 2px 1em;
}

blockquote {
background-color: #fafafa;
border-radius: 12px;
font-style: italic;
font-weight: 300;
font-size: 1.3em;
padding: .5em;
}

.bold {
font-weight: bold;
}

#byline {
font-size: .8em;
margin-bottom: 2em;
}

.cemetery {
border: 5px double #006000;
border-collapse: collapse;
margin: 1em auto;
}

.cemetery td:nth-child(1) {
white-space: nowrap;
}

.cemetery td:nth-child(2) {
white-space: nowrap;
}

.cemetery td:nth-child(3) {
white-space: nowrap;
}

.cemetery td, th {
border: thin solid #ddd;
padding: 2px 1em;
}

.cemetery th {
background-color: #005000;
color: white;
}

.census {
border: 5px double #005000;
border-collapse: collapse;
margin: 1em auto;
}

.census-heading {
border-collapse: collapse;
margin: 1em auto;
}

.census-heading th {
border: none;
}

.census td,th {
border: thin solid #ddd;
padding: 2px 1em;
}

.census th {
background-color: #005000;
color: white;
}

.census tr:hover {
background-color: #eee;
}

.census2 {
background-color: #eeffee;
font-weight: bold;
font-size: 1.1em;
}

.center {
text-align: center;
}

.color {
color: #00aa00;
}

.columns-2 {
column-count: 2;
}

.columns-3 {
column-count: 3;
}

#content {
padding: 0 1em 1em 1em;
margin: 0 1em;
overflow: hidden;
}

#footer {
clear: both;
text-align: center;
font-size: .9em;
font-style: italic;
color: #333;
padding: .5em;
background-color: #fff;
border-radius: 0 0 .5em .5em;
}

h1,h2,h3,h4,h5 {
color: #005000;
}

h3 {
text-align: center;
}

#header {
font-size: 2em;
font-size: 1.5em;
font-weight: 900;
background-color: #fff;
border-radius: .5em .5em 0 0;
text-align: center;
overflow: hidden;
}

#header-text {
margin: 2em 0 0 0;
}

hr {
margin: 1em 10em;
color: #383872;
background-color: #383872;
border: 2px solid #383872;
}

#inner-wrapper {
border: 1em double #333;
border-radius: 1em;
background-color: #fff;
}

.italic {
font-style: italic;
}

.list {
line-height: 1.7;
}

.list-ul {
background-color: #eee;
border: thin solid #777;
border-radius: 3px;
font-size: .9em;
margin: 0 0 3px 0;
padding: 0;
}

.list-ul li {
display: inline-block;
margin: 0 2em 1px 0;
min-height: 1em;
padding: 0 5px 2px 5px;
vertical-align: top;
}

.list-ul li:nth-child(1) {}
.list-ul li:nth-child(2) {}
.list-ul li:nth-child(3) {}

.logo-tx {
float: left;
width: 91px;
height: 104px;
margin: 0 75px;
}

.logo-us {
float: right;
width: 150px;
height: 94px;
margin: 9px 75px;
}

.look {
border: 5px double #008000;
margin: 1em auto;
}

.look td {
border: thin solid #ddd;
padding: 2px 1em;
}

.marriage {
border-collapse: collapse;
margin: 1em auto;
}

.marriage td,th {
border: thin solid #ddd;
padding: 2px 1em;
}

.marriage td:nth-child(3) {
text-align: center;
}

.marriage td:nth-child(4) {
text-align: center;
}

.marriage td:nth-child(5) {
text-align: right;
}

.marriage th {
background-color: #005000;
color: white;
}

#menu {
font-weight: bold;
border: 1em double #333;
border-radius: 1em;
background-color: #ddffdd;
padding: .7em;
text-align: center;
margin: 0 2px;
}

#menu a {
color: black;
text-decoration: none;
margin-right: 2em;
}

.menu-button {
display: inline-block;
}

.obit {
border-radius: 15px;
box-shadow: 3px 3px 10px #ddd;
margin: 2em auto;
padding: .5em 1em;
}

.obit h3 {
color: blue;
margin: 0;
padding: 0;
text-align: left;
text-transform: uppercase;
}

#outer-wrapper {
border-radius: 1em;
min-height: 100%;
padding: .06em;
background-color: #fff;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
}

.photo-p {
border: 5px double #005000;
border-collapse: collapse;
margin: 2em auto; 1em auto;
}

.photo-p caption {
color: #005000;
font-size: 1.3em;
font-weight: bold;
font-style: italic;
}

.photo-p td {
padding: .5em 1em;
text-align: center;
}

.photo-p a {
margin: 0 1em;
}

.query {
margin: .5em auto;
padding: 1em;
}

.resource-button {
display: inline-block;
padding: .2em;
background-color: #ddd;
border: .3em double white;
border-radius: 10px;
min-width: 12em;
text-align: center;
color: black;
margin: .1em;
}

.resource-button:hover {
background-color: #006000;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

#search {
width: 250px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #ddffdd;
border: 2px solid #111;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

.update {
color: #aaa;
font-size: .8em;
}


@media only screen and (max-width : 1050px) {
body {
padding: 0;
}
}

@media only screen and (max-width : 1020px) {
#outer-wrapper {
margin: 0;
padding: 0;
width: 99%;
}
}

@media only screen and (max-width : 820px) {
#byline {
margin: 0;
}
.columns-2 {
column-count: 1;
}
.columns-3 {
column-count: 1;
}
#header-text {
margin: 0;
}
#menu {
margin-top: 1em;
}
.menu-button {
margin: 1em;
}
#menu a {
font-size: 1.1em;
margin-right: 0;
border-bottom: thin solid #006000;
}
.resource-button {
font-size: 1.3em;
padding-top: .5em;
padding-bottom: .5em;
}
}

@media only screen and (max-width : 750px) {
#menu {
width: 78%;
margin: auto;
margin-top: 1em;
}
#inner-wrapper {
border-radius: 0;
}
}

